Subject: FW: 5 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, SEO & ASO Manager, Hubhopper, 05 years 02 months, Delhi, 4.0
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 5 Aug 2019 11:56:21 +0000

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Friday, 2 August 2019 at 6:03 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: FW: 5 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, SEO & ASO Manager, Hubhopper, 05 years 02 months, Delhi, 4.0

From: <[email-masked]<mailto:[email-masked]>> on behalf of Shankar lal Regar <[email-masked]<mailto:[email-masked]>>
Reply-To: Shankar lal Regar <[email-masked]<mailto:[email-masked]>>
Date: Friday, 19 July 2019 at 1:38 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: 5 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, SEO & ASO Manager, Hubhopper, 05 years 02 months, Delhi, 4.0

Not able to view Details? Learn More<http://www.naukri.com/tieups/tieups.php?othersrcp=24025>
[http://static.naukimg.com/s/1/108/i/naukri_tiny.png]
Job Title
Walk-in For Senior SEO Executive / SEO Manager<http://www.naukri.com/job-listings-Walk-in-For-Senior-SEO-Executive-SEO-Manager-Cherry-E-commerce-Services-Pvt-Ltd-Delhi-NCR-Delhi-Noida-170719010662?amr=2>
58 Applicants
View All <http://rms.naukri.com/profile/project/inbox?jobId=170719010662&amr=2>
Shankar lal Regar
[http://static.naukimg.com/s/4/107/i/star.png] [http://static.naukimg.com/s/4/107/i/star.png] [http://static.naukimg.com/s/4/107/i/star.png] [http://static.naukimg.com/s/4/107/i/star.png] [http://static.naukimg.com/s/4/107/i/star.png] (5/5)
I am 5 years experienced as SEO Analyst, I am looking for a best career in the digital marketing, I am graduate and DOEACC 'A' level certificate holder.
View Attached CV<http://rms.naukri.com/application/viewApplication/12804576?file=170719010662&resumeId=63fbedd0c60a7976628e5a1c4a5bd8f3d93809ea73eacbe8&src=apply>
Key Skills seo (on page and off page),smo,google analytics,keyword research,keyword analysis,competitor analysis,serp analysis,client communication,seo analysis,website promotion,search engine optimization,google webmaster tools,digital marketing
Exp
05 years 02 months
CTC
4.0
Location
Delhi
Not Able to View Details? Learn More<http://www.naukri.com/tieups/tieups.php?othersrcp=24025>
Shortlist <https://rms.naukri.com/service/statusChange/shortlisted/e2c16387c7c3613c6a1105d25e89b1ce?mail=3f3d775fab63a5a8253dd453b3dd1585e61512b94e60157a19e191253baade5b&amr=2>
Reject <https://rms.naukri.com/service/statusChange/rejected/e2c16387c7c3613c6a1105d25e89b1ce?mail=3f3d775fab63a5a8253dd453b3dd1585e61512b94e60157a19e191253baade5b&amr=2>
Current DesignationSEO & ASO Manager
Current CompanyHubhopper
Notice Period 1 Months
Previous DesignationSEO Executive
Contact Details
Mobile: 9811605299
Landline: Not Specified
Prefers Noida, Gurgaon, Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.A
Delhi University - Faculty of Law
Do you find this applicant relevant ?   YES<http://posting.naukri.com/jp/feedback/amr?recResponse=1&rEmail=3f3d775fab63a5a8253dd453b3dd1585e61512b94e60157a19e191253baade5b&applyReferenceId=S38_7caa5b901a3f3a93b9d476942ff41060&jobId=170719010662&jobTitle=Walk-in%20For%20Senior%20SEO%20Executive%20/%20SEO%20Manager&cName=Shankar%20lal%20Regar&responseType=SM&amr=2>   NO<http://posting.naukri.com/jp/feedback/amr?recResponse=0&rEmail=3f3d775fab63a5a8253dd453b3dd1585e61512b94e60157a19e191253baade5b&applyReferenceId=S38_7caa5b901a3f3a93b9d476942ff41060&jobId=170719010662&jobTitle=&cName=Shankar%20lal%20Regar&responseType=SM&amr=2>
Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire<http://rms.naukri.com/questionnaire/showList>
You can call us at 1800 102 5558 and mail us at  [email-masked]<mailto:[email-masked]>
 Report a problem <http://w5.naukri.com/fdbck/main/feedback.php?app_id=18&amr=2>